{
"sysErrorCallApi01":"ระบบล้มเหลว <br />เปิดเบราว์เซอร์ที่ใช้งานอยู่ใหม่และล็อกอินอีกครั้ง หรือทิ้งไว้สักครู่แล้วจึงเข้าใช้งาน",
"sysInfoScrLock01":"หน้าจอล็อค เนื่องจากไม่ได้ใช้งานเป็นเวลานาน <br />กรุณาคลิ๊กที่หน้าจอเพื่อปลดล็อค",
"sysInfoWithoutLogout":"บังคับปิดการทำงานโดยไม่ล็อกเอ้าท์ \n※【ข้อควรระวัง】 หากไม่ล็อกเอ้าท์ จะถูกล็อคการใช้งานชั่วขณะหนึ่ง",

"txtUsrCap":"ข้อมูลผู้ใช้งาน",
"txtLastLoginTime":"เวลาล็อกอินครั้งล่าสุด:",
"txtOpt":"ทางเลือก",
"txtOpt001":"หน้าจอเริ่มต้น",
"txtHondana":"ห้องสมุด",
"txtList":"รายการ",
"txtOpt002":"เล่นวีดีโอและเพลงซ้ำ",
"txtOpt003":"การทำสัญลักษณ์",
"dspOptReset":"ตั้งค่าเริ่มต้นใหม่อีกครั้ง",
"txtBkResCap":"สำรองและคืนค่าข้อมูลในเซิฟเวอร์",
"txtOptBkCfm":"ยืนยันการสำรองข้อมูลเมื่อล็อกเอ้าท์",
"dspOptBk":"สำรองข้อมูล",
"dspOptRes":"คืนค่าข้อมูล",
"dspSave":"บันทึก",
"txtBkMsg":"ท่านจะสำรองข้อมูลในเซิฟเวอร์หรือไม่?",
"txtResMsg":"ท่านจะคืนค่าข้อมูลจากเซิฟเวอร์หรือไม่?",
"msgPwdEmpty":"กรุณาใส่รหัสผ่าน",
"msgPwdOldWrong":"รหัสผ่านปัจจุบันไม่ถูกต้อง",
"msgPwdNotMatch":"รหัสผ่านที่เปลี่ยนแปลงไม่ตรงกัน",
"msgLoginErrWrong":"ไม่สามารถล็อกอินได้ กรุณาตรวจสอบข้อมูลที่ท่านกรอก (รหัสความผิดพลาด:{0})",
"dspPubDt2":"วันที่ออกเอกสาร",
"txtPage":"หน้า:",
"dspDelete":"ลบ",
"dspShioriDelConf":"ท่านจะลบบุ๊คมาร์กที่เลือกไว้หรือไม่?",
"dspRegDt":"วันลงทะเบียน",
"dspLogin":"Log in",
"dspSkip":"Skip",
"dspPwdUpd":"เปลี่ยนแปลงรหัสผ่าน",
"txtLoginAccPath":"สายอักขระของบัญชี (ID บริษัท)::",
"txtLoginId":"ID ผู้ใช้งาน:",
"txtLoginPwd":"รหัสผ่าน:",
"txtLoginPwdRbr":"ID บริษัทและ ID ผู้ใช้งาน",
"txtPwdCurr":"รหัสผ่านปัจจุบัน",
"txtPwdNew":"รหัสผ่านที่อัพเดท",
"txtPwdNewRe":"รหัสผ่านที่อัพเดท (อีกครั้ง)",
"txtPwdRemind":"※เมื่อเลือกSkip จะไม่แสดงข้อความนี้เป็นเวลา30วัน",
"txtSearch":"ค้นหา",
"dspShiori":"บุ๊คมาร์ก",
"dspSetting":"ตั้งค่า",
"dspLogout":"Log out",
"txtRead":"อ่าน",
"txtSort":"เรียงใหม่",
"dspTitleNm":"หัวข้อ",
"dspTitleNmKn":"",
"txtPubDt":"วันเปิดเผย",
"txtRecordNum":"เรื่อง",
"txtRecordTotal":"แสดง{0} เรื่อง",
"dspViewMore":">> ต่อไป",
"txtGen":"หมวด",
"txtGr":"กลุ่ม",
"txtViewDt":"วันที่เข้าชม",
"txtDetailPage":"หน้าจอแสดงรายละเอียด",
"txtCtnNm":"ชื่อคอนเทนท์",
"txtTag":"แท็บ",
"txtContTxt":"เนื้อหาหลัก",
"txtLogoutBkMsg":"ท่านจะสำรองข้อมูลก่อนล็อกเอ้าท์หรือไม่?",
"txtLogoutOptBkCfm":"จดจำการปฏิบัติการครั้งนี้",
"dspBkOK":"สำรองข้อมูลและล็อกเอ้าท์",
"dspBkCancel":"ล็อกเอ้าท์โดยไม่สำรองข้อมูล",
"txtSearchResult":"ผลการค้นหา",
"dspHome":"หน้าหลัก",
"txtLoginUser":"(Ver.20130521_01):",
"txtAll":"ทั้งหมด",
"txtMkgSize":"ขนาด",
"txtMkgS":"เล็ก",
"txtMkgM":"กลาง",
"txtMkgB":"ใหญ่",
"txtMkgSB":"ใหญ่พิเศษ",
"dspOK":"ตกลง",
"dspCancel":"ยกเลิก",
"txtMkToolBar":"การทำสัญลักษณ์",
"dspPgClear":"ล้างหน้าจอนี้",
"txtColor":"สี",
"txtIndex":"Index",
"txtShioriCtnLs":"รายการบุ๊คมาร์ก",
"txtTextCopy":"ทำสำเนาข้อความ",
"txtNoTextCopy":"ไม่มีข้อความ",
"txtNoSearchResult":"ไม่มีผลการค้นหา",
"msgShioriNotExists":"ไม่มีบุ๊คมาร์ก",
"msgPwdChangeOK":"เปลี่ยนแปลงรหัสผ่านแล้ว",
"msgPwdChangeNG":"เปลี่ยนแปลงรหัสผ่านไม่สำเร็จ กรุณาใส่รหัสผ่านอีกครั้ง※ข้อควรระวัง：รหัสผ่านใหม่ต้องมีทั้งตัวอักษรภาษาอังกฤษและตัวเลขรวมกัน",
"msgSearchNotExist":"ไม่มีคอนเทนท์ที่ตรงตามเงื่อนไข",
"txtTooltipBack":"ย้อนกลับ",
"txtTooltipBookmark":"เพิ่มและลบบุ๊คมาร์ก",
"txtTooltipShowMemo":"แสดงและไม่แสดงข้อความ",
"txtTooltipAddMemo":"เพิ่มข้อความ",
"txtTooltipShowMarking":"แสดงและไม่แสดงการทำสัญลักษณ์",
"txtTooltipShowMarkingTool":"แสดงและไม่แสดงแถบเครื่องมือการทำสัญลักษณ์",
"msgShioriDeleted":"ลบหน้าจอแล้ว",
"dspViewHistory":"ประวัติการเข้าชม",
"msgLoginEmpty":"กรุณาใส่ข้อมูลล็อกอิน",
"msgSaveOk":"บันทึกแล้ว",
"msgPlaceHolder":"กรุณาใส่คีย์เวิร์ด",
"txtOpt004":"※แสดงเมื่อเปิดคอนเทนท์",
"txtRestoreTitle":"ยืนยันการคืนค่าข้อมูล",
"txtBackupTitle":"ยืนยันการสำรองข้อมูล",
"txtResMsgNotice":"※ในการคืนค่าข้อมูล จะอัพเดตข้อมูลที่สำรองไว้ในเซิฟเวอร์โดยการบันทึกทับลงไป",
"dspChange":"เปลี่ยนแปลง",
"msgNoIndex":"ไม่มี Index",
"msgBackupSuccess":"การสำรองข้อมูลสำเร็จแล้ว",
"msgBackupFailed":"การสำรองข้อมูลล้มเหลว",
"msgRestoreSuccess":"การคืนค่าข้อมูลสำเร็จแล้ว",
"msgRestoreFailed":"การคืนค่าข้อมูลล้มเหลว",
"txtDeleteConfirmTitle":"ยืนยันการลบบุ๊คมาร์ค",
"msgHistoryNotExist":"ไม่มีประวัติการเข้าชม",
"msgChangePassword":"เปลี่ยนแปลงรหัสผ่าน",
"txtMemoEdit":"แก้ไข",
"txtMemoCopy":"ทำสำเนา",
"msgPageImgErr":"ไม่สามารถแสดงคอนเทนท์ที่ท่านเลือกได้ คอนเทนท์นี้อาจถูกลบไปแล้ว",
"sysAppTitle":"VISUAMALL Smart Catalog Web App",
"sysLockScrPwdInput":"กรุณาใส่รหัสผ่าน",
"txtOpt005":"แสดงการแจ้งเตือนเมื่อกดF5/ปิดแท็บเบราว์เซอร์",
"txtMemoMenu":"แก้ไขข้อความ",
"txtMemoNew":"ใหม่",
"txtMemoPaste":"แปะ",
"txtMemoClear":"ล้าง",
"txtMemo":"ข้อความ",
"msgBGMPlayConfirm":"BGM ของคอนเทนท์จะเล่นเองอัตโนมัติ",
"msgPWDNeedChange":"จำเป็นต้องเปลี่ยนรหัสผ่าน กรุณากลับไปที่หน้าจอเปลี่ยนแปลงการตั้งค่า และเปลี่ยนรหัสผ่าน",
"msgBGMPagePlayConfirm":"BGM ของเพจจะเล่นเองอัตโนมัติ"
}
